﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.34031.81
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "arrays_module", "arrays_module.vcxproj", "{C817CD46-48F5-4538-B667-9BA3FCB7EFF7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C817CD46-48F5-4538-B667-9BA3FCB7EFF7}.Debug|x64.ActiveCfg = Debug|x64
		{C817CD46-48F5-4538-B667-9BA3FCB7EFF7}.Debug|x64.Build.0 = Debug|x64
		{C817CD46-48F5-4538-B667-9BA3FCB7EFF7}.Debug|x86.ActiveCfg = Debug|Win32
		{C817CD46-48F5-4538-B667-9BA3FCB7EFF7}.Debug|x86.Build.0 = Debug|Win32
		{C817CD46-48F5-4538-B667-9BA3FCB7EFF7}.Release|x64.ActiveCfg = Release|x64
		{C817CD46-48F5-4538-B667-9BA3FCB7EFF7}.Release|x64.Build.0 = Release|x64
		{C817CD46-48F5-4538-B667-9BA3FCB7EFF7}.Release|x86.ActiveCfg = Release|Win32
		{C817CD46-48F5-4538-B667-9BA3FCB7EFF7}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7BCAD415-103D-4B96-8A24-0585247A7015}
	EndGlobalSection
EndGlobal
